<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Dicas Para Uma Boa Saúde Bucal</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">Dicas Para Uma Boa Saúde Bucal</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg7GAKAFAFcBcD9zXDAiYc7lo_9Kdl72VvCsH6NWvR6fvDbnL1KCxwZKF5WaCdblnqCffUBYianzckHrx3NlkbiX7oz6BNT_zsKgBbdyTc4UOI2K9wYLNdxV5Xe21-mPYLEmrCAXIS0GwgdBE9ezLM8NeYlx8-supBupd-0KZPPb1i8ZSribovKnVih/w640-h360/O%20Que%20Voc%C3%AA%20Precisa%20Saber%20Para%20Uma%20Boa%20Sa%C3%BAde%20Bucal.jpg" alt="Dicas Para Uma Boa Saúde Bucal" /></span>
<p style="text-align: justify;">Ter uma boa saúde bucal é muito importante. Um sorriso saudável não beneficia apenas a sua boca. Também ajuda a alcançar uma melhor saúde física e bem-estar mental. A boa notícia é que uma boca saudável é fácil de alcançar. Aqui estão nossas principais dicas para uma ótima saúde bucal.</p>

<h3 style="text-align: justify;">Dois minutos duas vezes por dia</h3>
<p style="text-align: justify;">Escovar por dois minutos na última hora da noite e em outra hora do dia com um creme dental com flúor é fundamental para manter uma boa saúde bucal.</p>
<p style="text-align: justify;">A escovação diária é importante porque remove a placa. Se a placa não for removida, ela continua a se acumular, alimentando-se dos pedaços de comida deixados para trás e causando cáries e doenças das gengivas.</p>

<h3 style="text-align: justify;">Iniciar a limpeza interdental</h3>
<p style="text-align: justify;">A escovação pode vir antes do fio dental no dicionário, mas não deveria quando se trata de nossos dentes. Pesquisas mostram que a limpeza interdental antes da escovação é a melhor maneira de limpar os dentes de forma eficaz.</p>
<p style="text-align: justify;">A ação de limpar entre os dentes, usando escovação interdental, fio dental ou água ou fio dental, solta bactérias e restos de comida entre os dentes. Isso permite que a escovação tenha muito mais sucesso na remoção da placa.</p>
<p style="text-align: justify;">Estudos mostram que aqueles de nós que limpam interdental mente antes da escovação ficam com a boca muito mais limpa do que aqueles que o fizeram depois.</p>
<p style="text-align: justify;">Usar escovas interdentais ou fio dental é uma parte fundamental de qualquer boa rotina de saúde bucal.</p>

<h3 style="text-align: justify;">Cuspa, não enxágue</h3>
<p style="text-align: justify;">Depois de escovarmos os dentes, devemos cuspir a pasta de dente. Neste ponto, podemos ficar tentados a enxaguar a boca, mas se o fizermos, estaremos lavando o flúor que continua a ajudar a proteger os dentes.</p>
<p style="text-align: justify;">O flúor é o ingrediente mais importante na pasta de dentes. Ajuda muito a saúde bucal, fortalecendo o esmalte dos dentes, tornando-o mais resistente à cárie dentária.</p>
<p style="text-align: justify;">Cuspir o excesso de pasta e não enxaguar garante que o flúor encontrado na maioria dos cremes dentais permaneça nos dentes e continue sendo eficaz.</p>

<h3 style="text-align: justify;">Experimente um enxaguante bucal com flúor</h3>
<p style="text-align: justify;">Você pode melhorar sua saúde bucal usando um enxaguante bucal com flúor, pois ajuda a limpar a boca de detritos. Também pode ajudá-lo a impedir que a placa se acumule em nossas gengivas, entre os dentes e na superfície dos dentes entre a escovação.</p>
<p style="text-align: justify;">O enxaguante bucal pode ajudar a refrescar o hálito, matando as bactérias associadas ao mau hálito.</p>
<p style="text-align: justify;">Use um enxaguante bucal com flúor diariamente como um complemento à escovação duas vezes ao dia, mas não como substituto.</p>

<h3 style="text-align: justify;">Cuidado com os lanches</h3>
<p style="text-align: justify;">O que comemos pode ter uma grande influência na nossa saúde oral. Lanchar de vez em quando pode parecer inofensivo, mas na verdade pode causar mais danos do que você pensa, principalmente se você estiver consumindo alimentos e bebidas açucarados.</p>
<p style="text-align: justify;">Muitos de nós são culpados de pular refeições regularmente e comer lanches açucarados.</p>
<p style="text-align: justify;">É muito melhor para nossos dentes e saúde geral se comermos três refeições por dia em vez de fazer lanches para passar o dia. Tente manter uma alimentação saudável e equilibrada e para os nossos dentes é importante evitar o açúcar sempre que pudermos.</p>

<h3 style="text-align: justify;">Nunca é cedo ou tarde demais</h3>
<p style="text-align: justify;">O Mês Nacional do Sorriso (outubro) é o momento perfeito para avaliar sua saúde bucal, melhorar sua rotina e ajudar outras pessoas em sua casa a fazer o mesmo.</p>
<p style="text-align: justify;">Para as crianças, nunca é cedo demais para aprender sobre a importância de uma boa saúde bucal e como alcançá-la. Temos alguns recursos fantásticos que podem ajudar a fornecer educação vital sobre boa higiene bucal e são adequados para várias idades, inclusive para pessoas que buscam por <a href="https://implantesjandira.com.br/"><strong>implante dentário</strong></a>.</p>
<p style="text-align: justify;">Por outro lado, se você, ou alguém que você conhece, tem alguns maus hábitos, nunca é tarde para fazer uma mudança positiva e melhorar sua saúde bucal.</p>
<p><em>Fonte: sobretudoumpouco-br.blogspot.com</em></p>
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>